<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="function_lizardHLF20" 			text="Ein HLF 20 ist ein Hilfeleistungslöschfahrzeug mit Feuerlöschpumpe und großem Wassertank, das sowohl für die Brandbekämpfung als auch für umfangreiche technische Hilfeleistungen eingesetzt wird."/>
		
		<text name="hws"							text="Heckwarner"/>	
		<text name="lima_on"						text="Lichtmast ausfahren"/>
		<text name="lima_off"						text="Lichtmast einfahren"/>
		
		<text name="actionIC_fold1Ladder"			text="IC: Leiter einklappen"/>
		<text name="actionIC_fold2Ladder"			text="IC: Leiter ausklappen"/>
		<text name="actionIC_closeTB"				text="IC: Trittbrett einklappen"/>
		<text name="actionIC_openTB"				text="IC: Trittbrett ausklappen"/>
		<text name="actionIC_closeRT"				text="IC: Rolltor schließen"/>
		<text name="actionIC_openRT"				text="IC: Rolltor öffnen"/>
		
		<text name="configuration_rollergate"		text="Rolltorfarbe"/>
		<text name="configuration_reflectors"		text="Reflektoren"/>
		<text name="configuration_extraDesign"		text="Extra Design"/>
		
		<text name="designFWYellow"					text="Feuerwehr (Gelb)"/>
		<text name="designFWMIBYellow"				text="Feuerwehr Mittelberg (Gelb)"/>
		<text name="designFWWhite"					text="Feuerwehr (Weiß)"/>
		<text name="designFWMIBWhite"				text="Feuerwehr Mittelberg (Weiß)"/>
		
		<text name="controlGroup_doors"				text="Türen"/>
		<text name="controlGroup_eqiupment"			text="Ausrüstung"/>
		
		<text name="color_brightRed"				text="Leuchtrot"/>
		<text name="color_fireRed"					text="Feuerrot"/>

		<text name="storeItem_nozzle"				text="Strahlrohr"/>
		<text name="warning_nozzleRangeRestriction"	text="Du kannst dich nicht weiter vom Fahrzeug entfernen. Das Strahlrohr wird in %.1f m ausgeschaltet!"/>
	</texts>
</l10n>